* {
    margin: 0%;
    padding: 0%;
  }
  
  #navigation {
    border: 1px solid black;
    margin-top: 20px;
    padding: 20px 10px;
  }
  
  #type {
    /* margin-top: 30px; */
    margin-left: 30px;
    float: left;
  }
  
  #type a {
    text-decoration: none;
    color: black;
  }
  
  #type a:hover {
    color: brown;
  }
  
  #logo {
    float: left;
  }
  
  #logo img {
    margin-left: 400px;
    /* margin-top: 30px; */
  }
  
  #nav_email input {
    margin-left: 200px;
    /* margin-top: 20px; */
    padding: 8px 30px;
    border-radius: 10px;
  }
  
  #nav_email button {
    padding: 5px 20px;
    cursor: pointer;
  }
  
  
  #home{
      margin-top: 30px;
  margin-left: 300px;
  
  padding: 20px;
  }
  
  #home ul li a{
  text-decoration: none;
  float: left;
  margin-left: 80px;
  color: black;
  
  }
  
  #home ul li{
      list-style: none;
      
  }
  
  
  
  
  #back_img{
      background-image: url(W-Allshoes/Main\ Img.jpg);
      background-repeat: no-repeat;
      background-size: cover;
      width: 100%;
      height: 500px;
      margin-top: 40px;
  }
  
  
  
  #b1{
      margin-top: 400px;
      margin-left: 500px; 
  padding: 10px 30px;
  }
  #b2{
      margin-left: 20px;
  padding: 10px 30px;
  }
  
  #b1:hover{
      color: brown;
      cursor: pointer;
  }
  
  #b2:hover{
      color: brown;
      cursor: pointer;
  }
  
  
  #images1{
    margin-top: 50px;
    margin-left: 20px;
    float: left;
    margin-bottom: 30px;
  }
  
  #images1:hover{
    transform: scale(1.1);
    transition: 2s;
    cursor: pointer;
  }
  #images2{
    margin-top: 50px;
    margin-right: 10px;
    float: right;
    margin-bottom: 30px;
  }
  
  #images2:hover{
    transform: scale(1.1);
    transition: 2s;
    cursor: pointer;
  }


  #women_pic{
    margin-top: 30px;
    cursor: pointer;
    margin-left: 30px;
    
  }

  
#border_line{
    border: 1px solid black;
    margin-top: 50px;
    background-color: #F7F7F7;
    margin-bottom: 50px;
  }
  

  #Shoes_pic{
    margin-top: 50px;
    margin-left: 60px;
    cursor: pointer;
  }
  

  
#text{
    display: flex;
  margin-top: 10px;
  
  }
  
  #text1 h2{
    margin-left: 130px;
  }
  
  #text2 h2{
    margin-left: 160px;
  }
  
  #text3 h2{
    margin-left: 170px;
  }
  
  #text4 h2{
    margin-left: 150px;
  }
  
  
  #text5 h2{
    margin-left: 130px;
  }
  

  #Women_apaarel{
    margin-top: 50px;
    margin-left: 40px;
    cursor: pointer;
  }

 

  #text{
    display: flex;
  margin-top: 10px;
  
  }
  
  #text1 p{
    margin-left: 130px;
  }
  
  #text2 p{
    margin-left: 180px;
  }
  
  #text3 p{
    margin-left: 170px;
  }
  
  #text4 p{
    margin-left: 190px;
  }
  
  
  #text5 p{
    margin-left: 180px;
  }


  #main_content h1{
    text-align: center;
    margin-top: 100px;
  }
  
  #main_content input{
   padding: 10px 50px;
   margin-top: 30px;
   margin-left: 400px;
  }
  
  #main_content button{
    padding:10px 40px;
    cursor: pointer;
  }
  